/*
 * generated by Xtext 2.25.0
 */
package tdt4250.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractXjavaScopeProvider extends DelegatingScopeProvider {
}
